prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
pkgincludedir=${includedir}/milter-manager

Name: milter client library
Description: milter API
Version: 2.0.5
Requires: milter-core = 2.0.5
Libs: -Wl,-R${libdir} -L${libdir} -lmilter-client
